<?php
session_start();
include_once "../config.php";
require_once '../database1.php';
require_once "../check_admin.php";

$templateType = 'add';
include '../header.php';
?>
               <!-- MAIN CONTENT-->
            <div class="main-content">
                <div class="section__content section__content--p30">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="overview-wrap">
                                    <h2 class="title-1">Add Ticket</h2>
                                    
                                </div>
                                
                              
                            </div>
                        </div>
                        
                        <div class="row m-t-25 m-row">
                    
                            <div class="col-lg-10">
                                <div class="card">
                                    
                                    <div class="card-body card-block">
                                        <form method="post" class="form" cluster-url="../ajax/ticket/add_ajax" cluster-redirect="list"  enctype="multipart/form-data">
									       <?php include_once "template/ticket_form.php" ?>
                                       </form>
                                   </div>
                                </div>
                            </div>
                          
                        </div>
                        <script type="text/javascript">
                            jQuery(document).ready(function(){
                                $('#name').change(function(){
                                    var name = $(this).val();
                                    name = name.replace(/ /g,"-");
                                    name = name.replace("'","-");
                                    name = name.replace('"',"-");
                                    name = name.replace(',',"-");
                                    name = name.replace(';',"-");
                                    name = name.replace('/',"-");
                                    name = name.replace('?',"-");
                                    name = name.replace('#',"-");
                                    name = name.replace('&',"-");
                                    name = name.replace('+',"-");
                                    $('#slug').val(name);
                                })
                            })
                        </script>
                   <?php
				   include '../footer.php';
				   ?>